format_version: '1.0'

repository_url: https://github.com/matlo/GIMX

sequence:
  base_version:
    input_file: '5d222760.zip'
    commit_sha1: 5d22276090b2bdc694459186b3a742289588a564
  fix_attempt:
    - input_file: 'b19b968b.diff'
      commit_sha1: b19b968b8efec16ddc27b83023ea8eaaca8c8eaa
    - input_file: '693969dc.diff'
      commit_sha1: 693969dcd22c8ee87511b810913474b196e9a41a
    - input_file: '08d92503.diff'
      commit_sha1: 08d92503d21f51de35ad33ce2eb1baf3aca8b924
    
  expected_fix:
    input_file: '90a97ddb.diff'
    commit_sha1: 90a97ddb68a69dcaf456a2357a73223b41276f02

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/matlo/GIMX/issues/417
